Subject: Re: bug#17950: 24.4.50; REGRESSION: `read-file-name' from a menu (mouse) treats "~/" as installation dir

From: Stefan Monnier <[email-masked]>
Date: Mon, 07 Jul 2014 12:39:43 -0400

> Given that this is standard behavior of the file selection dialog on
> Windows 7 and later, the question is, should we try to work around it
> (assuming there is a workaround, which is something I'm not yet sure)?

To the extent that using the system's dialog is meant to follow the
system's behavior, I think it makes sense to just "go with the flow".

        Stefan